Not signed in (Sign In)

Vanilla 1.1.9 is a product of Lussumo. More Information: Documentation, Community Support.

    •  
      CommentAuthoryumiyoshhi
    • CommentTimeMar 15th 2010 edited
     
    i'd like to use ulysses on a rather old machine - a 12" ibook g3/500mhz/640ram from 2001 running with os x 10.4. this is my mobile working computer.

    1. which version of ulysses can i use and work with on this old machine? will 1.6 be ok, or should i use an older one?

    2. where can i get this old version of ulysses?

    im using ms word 2004 by now, but would prefer to switch to a more suitable software for a larger book project. ms word 2004 runs not very fast, but quite ok, pages 06 runs, but too slow to work with - just to give some examples what my laptop can handle...
    •  
      CommentAuthorgoetz
    • CommentTimeMar 18th 2010 edited
     

    Ulysses 2.0 doesn't support Mac OS X 10.4 anymore, but Ulysses 1.6 still runs under 10.4. You can download Ulysses 1.6r2 here: http://www.the-soulmen.com/pub/ulysses/history/Ulysses%201.6.dmg